Subject: Ticket Assigned - URGENT - ORDER MISSING
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 18 Feb 2023 13:16:48 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  URGENT - ORDER MISSING Hi,

My order number 9414022166 was supposed to be delivered today and it was NOT delivered! I ordered based on the expected delivery date as it is for a gift and did not receive it. I am very upset by this!

Even yesterday I got an SMS saying that it is out for delivery and suddenly it said “delivery unsuccessful” but the delivery man did not even call me or try to reach me so how will it be unsuccessful?

If I place an order with MAX online, I expect a smooth delivery, not me running after my order. I even called your customer care team today telling them the order must be delivered today and still did not receive it.

Look into this asap I need my order urgently.

Thanks.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5697538